<%
dim Lang_Protext(16)
Lang_Protext(1) = "未命名"
Lang_Protext(2) = "添加商品屬性"
Lang_Protext(3) = "更新商品屬性，ID"
Lang_Protext(4) = "系統至少需要保留一條屬性信息！"
Lang_Protext(5) = "刪除商品屬性，ID"
Lang_Protext(6) = "請填寫屬性名稱！"
Lang_Protext(7) = "屬性添加"
Lang_Protext(8) = "屬性名稱："
Lang_Protext(9) = "默認使用："
Lang_Protext(10) = "否"
Lang_Protext(11) = "是"
Lang_Protext(12) = "屬性編輯"
Lang_Protext(13) = "狀態"
Lang_Protext(14) = "名稱"
Lang_Protext(15) = "操作"
Lang_Protext(16) = "需要設置其中一組屬性為商品添加默認屬性組。"
%>